﻿using System;
using System.Collections.Generic;
using System.Text;

namespace WCS.Model.ApiModel.PDAMatBind
{

    public class BindMatDetailRequest : RequestBase
    {
        /// <summary>
        /// 工位ID
        /// </summary>
        public int LocationId { get; set; }
        /// <summary>
        /// 位置编码 工位编码
        /// </summary>
        public string LocationCode { get; set; }

        /// <summary>
        /// 货架ID
        /// </summary>
        public int ShelfId { get; set; }

        /// <summary>
        /// 货架编码
        /// </summary>
        public string ShelfCode { get; set;}

        /// <summary>
        /// 物料基础数据Id
        /// </summary>
        public int MatBaseInfoId { get; set; }

        /// <summary>
        /// 物料编码
        /// </summary>
        public string MatCode { get; set;}

        /// <summary>
        /// 物料数量
        /// </summary>
        public int Qty { get; set; }
    }
}
